> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# `GET /api/v1/reviews/&#123;id&#125;`

> `GET /api/v1/reviews/&#123;id&#125;`

### Path parameters

<ParamField path="id" type="string" required>
  Review ID (UUID)
</ParamField>

### Responses

<ResponseField name="200" type="ReviewResponse">
  Review details
</ResponseField>

<ResponseField name="404" type="ErrorBody">
  Review not found
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/reviews/{id}' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "body": "string",
    "created_at": "2026-07-24T12:00:00Z",
    "customer_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
    "helpful_count": 1,
    "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
    "product_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
    "rating": 1,
    "status": "string",
    "title": "string",
    "verified_purchase": true
  }
  ```
</ResponseExample>
